
a img {border: none; } 

.Biglink
{
font: bold 13px/17px verdanna, arial, sans-serif;
text-decoration: underline;
margin: 12px 0px 2px 0px;
padding: 0px;
border-width: 0px;
}


.Counter
{
font: 8pt/10pt arial, sans-serif;
color:#ddd;
text-align: right;
}




.Adtext
{
font: normal 13px/16px arial, sans-serif;
margin: 14px 0px 2px 0px;
} 

.Blackhead
{
font: bold 12px/14px arial, sans-serif;
text-decoration: underline;
margin: 10px 0px 0px 0px;
}


.Listlink
{
font: 12px arial, sans-serif;
margin: 0px;
line-height: 1.5;
padding-left: 5px;
}


.Headline
{
font: bold 10.5pt arial, sans-serif;
}

A.Headline:active,
A.Headline:link,
A.Headline:visited
{color:#000; text-decoration: none}

A.Headline:active:hover,
A.Headline:visited:hover,
A.Headline:link:hover
{color:#00c; text-decoration: underline}


A.Blackhead:link,
A.Blackhead:active,
A.Blackhead:visited
{ color:#000; text-decoration: underline; }

A.Listlink:link,
A.Listlink:active,
A.Listlink:visited
{ color:#00f; text-decoration: underline; }


A.Biglink:link,
A.Biglink:active,
A.Biglink:visited
{ color:#00f; text-decoration: underline; }



.HottabA
{ border:1px solid #cccccc; font-weight:700; font-size:10px; font-family: arial, sans-serif; color:#00c;  background-color:#ccf; margin:1px; padding:1px; }

.FooterAA,
.FooterA,
.FooterB,
.Consoletext,
.FooterC,
.Sidelink,
.Droptext
{ font-family: verdana, arial, sans-serif; }

.FooterAA
{ font-size: 16px; }

.FooterA
{ font-size: 13px; }


.FooterB,
.Consoletext,
.FooterC,
.Sidelink,
.Droptext
{ font-size: 10px; }

.FooterAA,
.FooterA,
.FooterB,
.Consoletext
{ font-weight: bold; }

A:link
{ color: #00f; }

A:visited 
{ color: #306; }

A:link:hover 
{color: #900;
text-decoration: none;}

A:visited:hover 
{color: #600;
text-decoration: none;}

A:active 
{color: #306;}

A.Consoletext:link,
A.Consoletext:visited
{ text-decoration: none;
  color: #000;}

A.HottabA:link,
A.HottabA:active,
A.HottabA:visited
{ color:#00f; text-decoration: none; }

A.HottabA:hover
{ color:#900; text-decoration: underline; }

A.Consoletext:hover
{
   color: #00f;
   text-decoration: underline;
}


A.Sidelink:active,
A.Sidelink:link,
A.Sidelink:visited
{text-decoration: none}

A.Sidelink:active:hover,
A.Sidelink:visited:hover,
A.Sidelink:link:hover
{text-decoration: underline}

boXXXdy {
	background-color: #ffffff;
	color: #000;	
	margin: 2px 2px 10px 2px;
}

.Sidelink,
.FooterC { padding-top: 3px; }



input.btn{
   color:#2E3192;
   font-family: verdana, arial rounded MT bold, Trebuchet MS, times, helvetica,arial,sans-serif;
   font-size:7pt;
   font-variant: normal;
   font-weight:normal;
   background-color:#fff;
   margin:0px;
   margin-right:1px;
   padding:0px;
   border:1px solid;
   border-top-color:#669;
   border-left-color:#669;
   border-right-color:#336;
   border-bottom-color:#336;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffddddff');}

input.btnhov {
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}

/* (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffaaaaff');} */
/* background-color:#ddf; */
/* margin-right:1px; */

table.nopad { border-spacing:0px; border-collapse:collapse}
table.nopad td { padding:0px;margin:0px;border:0px; border-collapse:collapse}

.Navlink
{ font: normal 9pt arial, sans-serif; }

A.Navlink:active,
A.Navlink:link,
A.Navlink:visited
{color:#666; text-decoration: none}

A.Navlink:active:hover,
A.Navlink:visited:hover,
A.Navlink:link:hover
{color:#00c; text-decoration: underline}


.Gazdate
{ font: normal 10px 'times new roman', sans-serif; margin: 0px; vertical-align:bottom; }

A.Gazdate:active,
A.Gazdate:link,
A.Gazdate:visited
{color:#0076cd; text-decoration: none}

A.Gazdate:active:hover,
A.Gazdate:visited:hover,
A.Gazdate:link:hover
{color:#00c; text-decoration: underline}

/*  0076cd ==> 00cd4d 4/1/11 */


	.Bigblue  { font: bold 18px arial, sans-serif; color:#00cd4d; margin: 0px; vertical-align:bottom; }
	.Bigblue A:link, .navstripwide A:visited, .navstripwide A:active {color:#00cd4d; text-decoration: none}
	.Bigblue A:hover {color:#00c; text-decoration: underline}


.Currentlinks
{ font: bold 12px arial, sans-serif; color:#707070; border:0px; vertical-align:bottom; }

A.Currentlinks:active,
A.Currentlinks:link,
A.Currentlinks:visited
{color:#707070; text-decoration: none}

A.Currentlinks:active:hover,
A.Currentlinks:visited:hover,
A.Currentlinks:link:hover
{color:#00c; text-decoration: underline}





A.Cleanlink:active,
A.Cleanlink:link,
A.Cleanlink:visited
{color:#0c4790; text-decoration: none}

A.Cleanlink:active:hover,
A.Cleanlink:visited:hover,
A.Cleanlink:link:hover
{color:#00c; text-decoration: underline}


A.Nolink:active,
A.Nolink:link,
A.Nolink:visited
{text-decoration: none}

A.Nolink:active:hover,
A.Nolink:visited:hover,
A.Nolink:link:hover
{text-decoration: underline}


.Indentlist
{ font: normal 10pt arial, sans-serif; text-indent:-2em;padding-left:7em }


.font_button_orig
{
font: bold 8.5pt arial, sans-serif;
color: #fff;
background-color:#2f2d8e;
border: 1px solid #7f7f7f;
padding: 0px 4px 0 4px;
}

.font_button {
 font-size: 8.5pt;
 font-family: Arial, Helvetica, sans-serif;
 color: #0000cc;
 background-color: #ffffff;
 text-align: left;
 font-weight: bold;
 text-transform: capitalize;
 letter-spacing: 0px;
 padding: 0px 4px 0px 4px;
 border: 1px solid #00c;
}

.class1 A:link {text-decoration: none; color: #006633}
.class1 A:visited {text-decoration: none; color: #006633}
.class1 A:active {text-decoration: none;color: #006633}
.class1 A:hover {text-decoration: underline; color: red;}
font.example {
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  color: #006633;
  letter-spacing: 240%;
}



.navhead {
  font-weight: normal;

}

/* DROP MENU */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 100}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 13px arial}

#sddm li a
{	display: block;
	margin: 0px 1px 0px 0px;
	padding: 2px 11px;
	width: 86px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

    #layer {
        position: absolute;
        top: 10px;
        left: 100px;
        width: 220px;
        height: 100px;
        border: 1px solid black;
        background-color: #e4e4e4;
        padding: 10px;
        z-index: 11;
    }
    #iframe {
        position: absolute;
        top: 10px;
        left: 100px;
        width: 222px;
        height: 102px;
        z-index: 10;
    }

/* END DROP MENU */


/* MILONIC MENU */

.menuClass {
letter-spacing: .8px;
}


A.menuClass:active,
A.menuClass:link,
A.menuClass:visited
{color:#fff; text-decoration: none;
font: normal 13px/14px arial, verdanna, sans-serif;
PADDING: 1px 4px 0px 4px;
}

A.menuClass:active:hover,
A.menuClass:visited:hover,
A.menuClass:link:hover
{color:#00c; text-decoration: none;
font: normal 13px/14px arial, verdanna, sans-serif;
PADDING: 1px 4px 0px 4px;
}

/* END MILONIC MENU */

/* I DON'T EVEN KNOW WHERE THESE GO */

.Navlink {
 color: #00c;
 font-size: 9.5pt;
 font-weight: bold;
 font-family: Arial, Helvetica, sans-serif;
 border:10px 1px 10px 1px;
 margin:10px 1px 10px 1px;
 padding:10px 1px 10px 1px;
}

.Navlink A:link { color: #00c;text-decoration: none}
.Navlink A:visited { color: #00c;text-decoration: none}
.Navlink A:hover {text-decoration: underline overline; color: #fff; background-color: #660066;}
.Navlink A:active { color: #00c;text-decoration: none}

font.pipe {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 8pt;
 font-weight: normal;
 color: #555;
 padding:0px 12px 0px 13px;
 vertical-align: middle;
}

/* END I DON'T EVEN KNOW WHERE THESE GO */

/* input form prompt fader */
/* was red a44 */

.faded {    color: #4e4ec2; font-style: italic}

ul#caplist { margin-left:10px; padding-left: 10px; margin-top:0px; padding-top: 0px;}
ul#caplist li {  margin-left:0px; padding-left: 0px; padding-top: 2px;}

ul#reclist { margin-left:15px; padding-left: 0px; margin-top:0px; padding-top: 0px;}
ul#reclist li {  margin-left:0px; padding-left: 0px; padding-top: 2px;  font-size: 12pt ;}


/* #RightSideLinks {font-family: 'times new roman', serif; font-size:12pt;}  */
li#RightSideLinks a {font-family: arial; font-size:10pt;}
#RightSideLinks a {text-decoration: none;}
#RightSideLinks a:hover {text-decoration: underline;}

#sidegridhead {
width:100%; height:25px; background-color:#ebebfb; vertical-align:top; padding-top:5px;
}

#sidegridheadfont {
font-family: arial; font-size:13pt; font-weight:bold; margin-left:5px;
}
#sidegridheadfont a {text-decoration: none; color:#000}
#sidegridheadfont a:hover {text-decoration: underline; color:#00c}

#submojlink1 { width:100%;vertical-align:top; adding-top:0px; text-align: left; }

#submojfont1 { font-family: arial; font-size:11pt; font-weight:bold; margin-left:5px; margin-top:5px; }
#submojfont1 a {text-decoration: none; color:#00c}
#submojfont1 a:hover {text-decoration: underline; color:#c00}

#submojfont2 { font-family: arial; font-size:9pt; font-weight:bold; margin-left:5px; margin-top:5px; }
#submojfont2 a {text-decoration: none; color:#00c}
#submojfont2 a:hover {text-decoration: underline; color:#c00}

#submojfont3 { font-family: arial; font-size:12pt; font-weight:bold; margin-left:5px; margin-top:5px; }
#submojfont3 a {text-decoration: none; color:#000}
#submojfont3 a:hover {text-decoration: underline; color:#c00}



#Local_Board_Links a {font-family: arial; font-size:10pt;}
#Local_Board_Links a {text-decoration: none;}
#Local_Board_Links a:hover {text-decoration: underline;}

input.ChatButton{
	color:#333;
 font: bold 84% 'trebuchet ms',helvetica,sans-serif;
	border:1px solid;
 border-color: #999 #666 #666 #999;
 font-size: 12px;
}
 
input.ChatButton{
	margin-right:6px; padding:1px 5px 1px 5px;
	background-color:#ccf;
	filter:progid:DXImageTransform.Microsoft.Gradient(
		GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffaaaaff');
}
 
.more_in  {  }
.more_in A:link, .more_in A:visited, .more_in A:active {color: #d64c1e; text-decoration: none;}
.more_in A:hover {color: #00f; text-decoration: underline;}

.calcell {  background-color: #bcbbee;  width:14%;  padding:0px 2px;  margin:1px; border:1px solid #ffffff; height:35px; }
.calcelldone {  background-color: #ffe078;  width:14%;  padding:0px 2px;  margin:1px; border:1px solid #ffffff; height:35px;  vertical-align:top;}
.calgreycell { background-color: #eee;  width:14%;   padding:2px;  margin:1px; border:1px solid #ffffff; height:35px; vertical-align:top;}
.calnum {  font-family:arial;  font-size:7pt;  padding:0px;  margin:0px;  border:0px;}
.calcontent { font-family:arial; font-size:8pt; padding:0px;  margin:0px 2px 0 2px;  border:0px; float:left; }
.calcontent a { text-decoration:none;  color:#00c; color: #00c;text-decoration: none}
.calcontent a:visited { color:#49009d;}
.callink A:link { color: #00c;text-decoration: none}
.callink A:visited { color: #00c;text-decoration: none}
.callink A:hover {text-decoration: underline overline; color: #fff; background-color: #865a8f;}
.callink A:active { color: #00c;text-decoration: none}
